
Application: gvSIG desktop - gvSIG bugs #3632
Ventana salvar vista a raster georreferenciado
06/24/2015 02:13 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company
Category: Usability
Target version: 2.3.0-2401
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Diseño mejorable. Sobre mucha ventana por la parte inferior.
Dentro de esta, al pulsar "Propiedades GTiff" (que debería poner sólo "Propiedades"), aparece otra ventana en la que el espacio
inferior sobrante ya es alarmante.
Además esta ventan tiene los textos sólo en ingles (photometric,...) con interfaz en castellano.

Related issues:
Related to Application: gvSIG desktop - gvSIG add-on requests # 3662: New add... Closed 07/07/2015

Associated revisions
Revision 42240 - 07/07/2015 12:23 PM - Miguel Company

refs #3632
Añadido el manager traducción para el label de cada una de las propiedades.

Revision 3736 - 07/07/2015 12:29 PM - Miguel Company

refs #3632
Modificados los títulos de los elementos TitledBorder.
Eliminadas cadenas innecesarias.
Modificadas algunas cadenas.
Modificado el texto del botón Propiedades cuando está activo.
Añadidas las cadenas de traducción para la ventana de propiedades.
Redimensionados los paneles para evitar huecos.
Aumentados los márgenes entre paneles interiores.

Revision 3737 - 07/07/2015 12:38 PM - Miguel Company

refs #3632
Redimensionada la ventana de propiedades.

Revision 42242 - 07/09/2015 09:16 AM - Miguel Company
refs #3632 
Eliminado el manager de traducciones que traduce los labels de la ventana de propiedades.

History
#1 - 07/03/2015 09:52 AM - Miguel Company
- Status changed from New to In progress

#2 - 07/03/2015 09:52 AM - Miguel Company
- Target version set to 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102)

#3 - 07/05/2015 02:59 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.3.0-2401

#4 - 07/07/2015 12:20 PM - Miguel Company
- Status changed from In progress to Fixed

#5 - 07/07/2015 12:41 PM - Miguel Company
- Related to gvSIG add-on requests #3662: New add-on for org.gvsig.raster.tools added

#6 - 07/09/2015 09:13 AM - Miguel Company
- Status changed from Fixed to In progress

#7 - 07/09/2015 09:27 AM - Miguel Company
- Status changed from In progress to New

#8 - 07/10/2015 09:40 AM - Miguel Company
- Status changed from New to Fixed

Tras haber eliminado el manager de traducciones, y buscando donde se deben de traducir estos textos, me doy cuenta de que ya esta hecho en
RasterToolsUtil. Tan solo insertando las claves de traducción en el plugin, ya se traducen los textos.

#9 - 10/15/2015 09:59 AM - Álvaro Anguix
- Status changed from Fixed to Closed
